Subject: PMP> Comments on latest Printer MIB

From: Bob Pentecost <[email-masked]>
Date: Fri, 13 Jun 1997 16:45:14 -0600

Sorry this is late. I've been spending my Printer MIB time on localization issues.

I have the following comment on latest Printer MIB:

1) If coverOpened and coverClosed are duplicated, one of them should have their name changed and the 501 and 502 values should be noted as deprecated. I don't think they should be removed entirely since they were part of RFC 1759 (as doorOpen and doorClosed).

And to comment on the issue(s) raised by others:

I agree with Angelo...

> ----------
From:  Caruso,Angelo[SMTP:[email-masked]]
> Sent:  Monday, June 09, 1997 1:50 PM
> To:  [email-masked]
> Subject:  PMP> Still two definitions of Busy
> 
> Editorial comments on the current draft (draft-ietf-printmib-mib-info-02.txt):
> 
> On page 18 of the current draft there is a definition for Busy / 
>  Temporarily Unavailable which appears as part of the same paragraph 
>  for the definition of Unavailable. I believe this should be removed 
>  since there is a second definition for Busy on page 19. I thought we 
>  had agreed to this previously.
> 
> The table on page 19 has 'Normal' as the first entry. I thought we had 
>  agreed to change the first entry from 'Normal' to 'Idle'.  There is no 
>  definition for 'Normal' but there IS a definition for 'Idle'.
> 
> There are many instances of text formatting problems (line wraps and 
>  indentations) in the draft.
> 
> Angelo 
> 
> Bob Pentecost
HP